# Kali Linux 2023.3 Released - What's New!
## Offensive Security recently launched Kali Linux 2023.3 with several new mods, changes, and new tools, which bring a multitude of positive effects and benefits to end-users.
## Information:

+ Link: https://cybersecuritynews.com/?p=38870
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 24 August 2023, 07:58
+ Date scraped: 24 August 2023, 08:01

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgHgQivYdtMpCm4xj3Ta1RaScatsEt5q2fdiVUA1_e_AXsKLE2nyY3IbSDDHkfuujym4Ns-mA3MwkMMUM-vEWpYOsqAdE8TX6ajwI9U39TNqEN9wpABtXDETGyrytQwPBBfjdpu8aNwCV5GwhyNyTHbXpwIA5mgyYHXYf_eEADqRj1VF-KRMlarpHjbWrCf/s1600/Kali%20Linux%202023.3%20Released%20-%20Whats%20New!.webp)


Kali Linux is a free and open-source Linux-based operating system that is mainly dedicated to fulfilling two prime criteria:-


* Ethical hacking
* Penetration testing


In short, this OS, Kali Linux, is one of the most advanced Debian-derived [Linux distributions](https://cybersecuritynews.com/kali-linux-2022-4/) that was originally developed and maintained by Offensive Security.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



Offensive Security recently launched Kali Linux 2023.3 with several new mods, changes, and new tools, which bring a multitude of positive effects and benefits to end-users.


**Highlights of Kali Linux 2023.3**
-----------------------------------


Kali Linux 2023.3, the new updated version of Kali Linux, brings three key highlights of the changelog since the [Kali Linux 2023.2](https://cybersecuritynews.com/kali-linux-2023-2/) version, and here below we have mentioned those highlights:-


* Internal Infrastructure: Major stack changes are underway.
* Kali Autopilot: The automation attack framework has had a major overhaul.
* New Tools: 9 new tools were added this time.


**Kali Linux 2023.3 New updates and features**
----------------------------------------------


The Debian 12 release also prompts [Offensive Security](https://cybersecuritynews.com/win-kex-2-0/) to overhaul and streamline its infrastructure and software stack.


Offensive Security introduces ‘mirror-traces.kali.org’ sub-domain in Kali Linux 2023.3 for enhanced troubleshooting.


While the Offensive Security’s Kali Purple in Kali 2023.1 unveiled the ‘Kali Autopilot,’ which is now revamped with a new GUI and extensive features in this latest release, Kali 2023.3.


![](https://lh6.googleusercontent.com/sBnE87y1nq7LkX2hGhJghvktd7b4i89dYH0jVWGnFTAzqLhfqcU_1gQi0CsL-pQFSDJzqlw_EgelsIhKvA8nf-PX-6u14aZURfYZfYNSH3XSl4o4b7rjnv6SxLIIqU8ZIFpTw9JZA66qS2yO6jgEaCU)Automated Attack Generator by Kali Autopilot (Source – Kali)


The Kali Autopilot is similar to ‘AutoPwner,’ which automates attacks based on pre-defined scenarios, initially developed for Kali’s defensive use.


In this new version, the Kali NetHunter app is also updated with a new design and new [NetHunter Terminal](https://cybersecuritynews.com/kali-linux-2022-2/). Even Offensive Security also added several new updates to the Kali NetHunter kernel, as now it has support for the following devices:-


* LG V20 for Lineage 19.1
* Nexus 6P for Android 8.0 (Oreo)
* Nothing Phone (1) for Android 12 (Snowcone) and 13 (Tiramisu) (new)
* Pixel 3/XL for Android 13 (Tiramisu)
* Samsung Galaxy A7 for LineageOS 18.1 (new)
* Xiaomi Mi A3 for Lineage 20
* Xiaomi Redmi 4/4X for VoltageOS 2.5


**Miscellaneous Updates**
-------------------------


Here below, we have mentioned all the Miscellaneous updates:-


* Added Pipewire support when using Hyper-V in enhanced session mode
* Added kali-hidpi-mode to support Kali-Purple
* Improved installation of Kali-Purple by removing the need to run any commands after installing kali-themes-purple
* Kali-Purple has a purple menu icon!
* The final reminder about the breaking change with [Python](https://cybersecuritynews.com/python-tools/) 3.12 & PIP


**Packaging Tools**
-------------------


Here below we have mentioned all the Packaging tools:-


* AutoPkgTest
* Britney2
* Build-Logs
* Janitor
* Package Tracker
* Packaging CI Overview
* Upstream-Watch


**New Tools**
-------------


Here below we have mentioned all the new tools that are added in this new version of Kali Linux 2023.3:-


* Calico
* cri-tools
* Hubble
* ImHex
* kustomize
* Rekono
* rz-ghidra
* unblob
* Villain


**Packages & Libraries updates**
--------------------------------


Here below, we have mentioned all the packages and libraries that are updated:-


* Greenbone
* Humble
* Impacket
* jSQL
* OWASP ZAP
* Rizin
* Tetragon
* theHarvester
* Wireshark


**How to get Kali Linux 2023.3?**
---------------------------------


If you are an existing user of Kali Linux and already using it, then in that case you can upgrade to the latest version. So, for a quick update you have to follow the steps that we have mentioned below:-


***┌──(kali㉿kali)-[~]***


***└─$ echo “deb http://http.kali.org/kali kali-rolling main contrib non-free non-free-firmware” | sudo tee /etc/apt/sources.list***


***[…]***


***┌──(kali㉿kali)-[~]***


***└─$ sudo apt update && sudo apt -y full-upgrade***


***[…]***


***┌──(kali㉿kali)-[~]***


***└─$ cp -vrbi /etc/skel/. ~/***


***[…]***


***┌──(kali㉿kali)-[~]***


***└─$ [ -f /var/run/reboot-required ] && sudo reboot -f***


Once done with the above steps, now you will be on the latest version, Kali Linux 2023.3 and to check that you can proceed with the following steps:-


***┌──(kali㉿kali)-[~]***


***└─$ grep VERSION /etc/os-release***


***VERSION=”2023.3″***


***VERSION\_ID=”2023.3″***


***VERSION\_CODENAME=”kali-rolling”***


***┌──(kali㉿kali)-[~]***


***└─$ uname -v***


***#1 SMP PREEMPT\_DYNAMIC Debian 6.3.7-1kali1 (2023-06-29)***


***┌──(kali㉿kali)-[~]***


***└─$ uname -r***


***6.3.0-kali1-amd64***


Moreover, you can visit the official [website](https://www.kali.org/get-kali/#kali-platforms) of Kali Linux to download the latest version of Kali Linux (Kali Linux 2023.3), available in 32-bit and 64-bit versions.






## Tags:
***urls***: http://http.kali.org/kali

### Autogenerated tags:
linux kali㉿kali sudo nethunter android kali-purple
