# Kali Linux 2024.1 Released with New Hacking Tools - What's New!
## Kali Linux 2024.1 was released, marking the year's first release with new hacking tools, visual elements and updates.
## Information:

+ Link: https://cybersecuritynews.com/?p=58321
+ Source: Cyber Security News
+ Author: Balaji N
+ Date published: 29 February 2024, 04:05
+ Date scraped: 29 February 2024, 05:02

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEh5tnOac4j2rpziaRnXL24H8_mftiCIxTbNgvSbiofS_Bm2miAR6w0hy2UVoyMGZRE-CHT3jaxXGjXXQSVBZFAvtIANkNU1h63M2unhLYFssh5Fp0eGEVVkychyw3SxM10msNaCGiv0pZ0ySvnJ3uoFPk5aWj-QX5xpF5m1WHcVHc-CXYlmdBxxl9nAhBvH/s16000/Kali%20Linux%202024.1webp.webp)


Kali Linux 2024.1 was released, marking the year’s first release with new hacking tools, visual elements, and updates.


Kali Linux, a Debian-derived OS by Offensive Security, is dedicated to ethical hacking and penetration testing. It is an advanced, free, open-source operating system in this domain.


The Offensive Security team consistently releases new versions of Kali Linux each year, a Linux-based penetration testing and hacking distro.


Kali Linux is packed with numerous [Information Security tools](https://cybersecuritynews.com/ethical-hacking-tools/) specifically designed for a wide range of penetration testing activities like:-


* Security Research
* Reverse Engineering
* [Red Team Testing](https://cybersecuritynews.com/red-team-tools/)
* [Penetration Testing](https://cybersecuritynews.com/penetration-testing-companies/)
* Computer Forensics
* [Vulnerability Management](https://cybersecuritynews.com/vulnerability-management-tools/)


The release includes a theme refresh with new wallpapers and a GRUB theme, tweaks to desktop environments, updates to NetHunter, including support for Android 14 and new attack capabilities, and various new tools.


A significant development is the introduction of the Micro Mirror Free Software CDN, which has strengthened the network of community mirrors for Kali Linux distribution.


The FCIX Software Mirror, a large mirror in California, has offered to host Kali images. It has added ten mirrors to its network, optimizing for high-traffic projects and minimal storage. These mirrors are managed by the FCIX team, providing additional bandwidth where most needed.


The release also includes updates to the Kali website and documentation, new community packages, and a reminder of the upcoming Kali Team Discord Chat session. Users can download fresh images of Kali Linux 2024.1 or update their existing installations to the latest version.


***Are you From Malware analysis, SOC, or Incident Response team?** Now you can analyze a malware file, network, module, and registry activity with the*[***ANY.RUN malware sandbox***](https://app.any.run/#register/?TI_promo&utm_source=cybersecuritynews&utm_medium=article&utm_campaign=ti&utm_content=ti_promo&utm_term=29022024)*, and the*[***Threat Intelligence Lookup***](https://any.run/threat-intelligence-lookup/?TI_promo&utm_source=cybersecuritynews&utm_medium=article&utm_campaign=ti&utm_content=ti_promo&utm_term=29022024)*that will let you interact with the OS directly from the browser.*


**Introducing the Micro Mirror Free Software CDN**
--------------------------------------------------


Kali Linux 2024.1 introduces the Micro Mirror Free Software CDN, a significant enhancement to the distribution network. The FCIX Software Mirror has generously offered to host Kali Linux images, strengthening the community mirror network.


This addition particularly benefits high-traffic projects, providing additional bandwidth and optimized storage solutions. The FCIX team’s management of these mirrors ensures the reliable and efficient distribution of Kali Linux to users worldwide.


**Kali Linux 2024.1 Theme Refresh**
-----------------------------------


The 2024 Theme Refresh brings a new aesthetic to Kali Linux with an updated GRUB theme and a collection of new wallpapers. This yearly refresh is designed to improve the user experience from the initial boot, through the login display, and onto the desktop.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjXX0v3aKgSzjOC6ME-WfLEH2rA9e5jpC44TPgjVT96AWWbsG3soCGBDbFwJVo3x254UTaU6aZdCvqemXIVD_yTWNk8eQcSYjQ1fr8vYov5_iLOqmWf-KFPxy3NI6Hl4RukNWwrqAHogi7LSxSu99zffuBd5D7GTLQKa0zt2KRPP2EFEOsbck75q9KgPqJO/s16000/wall%20papers.png)


The new wallpapers, including community contributions, are available through the `kali-community-wallpapers` package and are tailored to match the Nord and Dracula color schemes.


**Gnome-Shell Enhancements**
----------------------------


For users of the Gnome desktop environment, Kali Linux 2024.1 [includes](https://www.kali.org/blog/kali-linux-2024-1-release/) updates to the Gnome-Shell. The eye-of-gnome (eog) image viewer has been replaced with Loupe, a move towards GTK4 based applications. The Nautilus file manager has been updated to provide faster file search capabilities and a redesigned sidebar.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEirKWM1GJE0Us3Yeiuq3GBDArACdF8kKPqMhCEQ3QMrDM6x-dqmmASzahq3aN7LUhwOqP26nc_NBZ1Yu0OI0lT1lu8KnZ_ORvOYLI0G0Ap0LZVkd-pWQEWXBqwsiD9YAYNqqnr9UxwrTUk0_1CT4lHJJllzy0XihBYR9WkbA6a7-f7k6B1gd3GRxe2px5wN/s16000/gnome.png)


**New Tools in Kali Linux 2024.1**
----------------------------------


Kali Linux 2024.1 adds four new tools to its arsenal, enhancing the capabilities for cybersecurity professionals:


* **blue-hydra**: A Bluetooth device discovery service.
* **opentaxii**: A TAXII server implementation from EclecticIQ.
* **readpe**: Command-line tools for manipulating Windows PE files.
* **snort**: A flexible Network Intrusion Detection System.


These tools complement the existing suite, providing users with more options for penetration testing and security analysis[3].


**Kali NetHunter Updates**
--------------------------


Kali NetHunter, the mobile penetration testing platform, has received updates to support Android 14 and new attack capabilities.


![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEi59oAkQB1s6iQ3ecHx8F6J9nxlYEtxZuR9pf2_YbdvYxQ6Pd3s6CwFiZ3zxZJlwT6hcKPnAE9xgV1_JS1L7K5u5OCWd2ryV7NWP5HkFsKOBhIQk9ZSbvEwo3xrO9IVesUnQOt0b9YTCc5bh8r_T46ARxX5f-EfnFNhQhvBIk0PQB15GE8JoTvZcyMOUSue/s16000/NetHunter-S24Ultra.png)


These updates ensure that NetHunter remains a cutting-edge tool for security professionals using mobile devices for their assessments


**Get Kali Linux 2024.1**
-------------------------


Users can download fresh images of Kali Linux 2024.1 to experience the latest updates and improvements.


For those with existing installations, upgrading to the new version is straightforward using the provided commands.



```
┌──(kali㉿kali)-[~]
└─$ echo "deb http://http.kali.org/kali kali-rolling main contrib non-free non-free-firmware" | sudo tee /etc/apt/sources.list
[...]

┌──(kali㉿kali)-[~]
└─$ sudo apt update && sudo apt -y full-upgrade
[...]

┌──(kali㉿kali)-[~]
└─$ cp -vrbi /etc/skel/. ~/
[...]

┌──(kali㉿kali)-[~]
└─$ [ -f /var/run/reboot-required ] && sudo reboot -f
```

You can do the quick check using the following commands.



```
┌──(kali㉿kali)-[~]
└─$ grep VERSION /etc/os-release
VERSION="2024.1"
VERSION_ID="2024.1"
VERSION_CODENAME="kali-rolling"

┌──(kali㉿kali)-[~]
└─$ uname -v
#1 SMP PREEMPT_DYNAMIC Kali 6.6.9-1kali1 (2024-01-08)

┌──(kali㉿kali)-[~]
└─$ uname -r
6.6.9-amd64
```

This ensures that all users can benefit from the latest features and enhancements that Kali Linux offers.





## Tags:
***urls***: http://http.kali.org/kali

### Autogenerated tags:
linux kali㉿kali nethunter fcix sudo cdn malware
