# Amid flurry of errors, Google rolls back AI Overviews
## Google’s AI Overviews, was announced amid much fanfare last month. However, after users found multiple inaccuracies, the tool appears to have been rolled back.
## Information:

+ Link: https://cybernews.com/news/google-ai-overviews-rolled-back/
+ Source: CyberNews
+ Author: Gintaras Radauskas
+ Date published: 03 June 2024, 07:56
+ Date scraped: 03 June 2024, 11:09

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/06/ai-overviews.png)


***Google’s new search feature, AI Overviews, was announced amid much fanfare last month. However, after users found multiple inaccuracies and began mocking the tech giant, the tool now appears to have been rolled back.***


The AI Overviews feature has been producing quite a few hilarious and, frankly, dangerous answers to user queries. For instance, it [said](https://cybernews.com/tech/google-ai-overview-hallucinates/) that a cockroach can live in a penis, that smoking while pregnant is fine, or that eating rocks is completely normal.


Probably realizing that the sheer amount of these wacky hallucinations is hitting Google’s reputation hard, the company admitted it had essentially screwed up.




Liz Reid, Google’s head of search, wrote in a [blog post](https://blog.google/products/search/ai-overviews-update-may-2024/) that some odd, inaccurate, or unhelpful AI Overviews certainly did show up: “While these were generally for queries that people don’t commonly do, it highlighted some specific areas that we needed to improve.”


One of those was Google’s ability to understand humor, apparently. According to Reid, because no one really seriously seeks information about rocks as an edible goodie, a “data void” opened up, and the model used satirical content for its answer.


“We saw AI Overviews that featured sarcastic or troll-y content from discussion forums. Forums are often a great source of authentic, first-hand information, but in some cases can lead to less-than-helpful advice, like using glue to get cheese to stick to pizza,” said Reid.


She’s defiant, though, adding: “User feedback shows that with AI Overviews, people have higher satisfaction with their search results, and they’re asking longer, more complex questions that they know Google can now help with.”


Reid also pointed out that many new searches were deliberately nonsensical and obviously aimed at producing erroneous results. Besides, many screenshots were allegedly fake, she said.


Still, Google has been working on updates that could help broad sets of queries instead of fixing them one by one. This means patterns need to be found, and guardrails have to be put in place.


So far, it’s all a mess. *The New York Times* [noticed](https://www.nytimes.com/2024/06/01/technology/google-ai-overviews-rollback.html) over the weekend that AI Overviews for some searches had disappeared, and Ashley Thompson, a Google spokesperson, soon confirmed adjustments are being made – even though the firm hopes to keep the feature in the long term.


In what is probably a tacit admission that its default Search results page is now a giant hallucination, Google has also added a “web” tab to the site. This means that users can narrow their searches to an old-fashioned list of web pages and opt out of AI-generated magic.










---







## Tags:


### Autogenerated tags:
google
