# Tarsal Raises $6 Million for Security Data Movement Platform
## Tarsal raises $6 million in a seed funding round led by Harpoon Ventures and Mango Capital and appoints new CTO.
## Information:

+ Link: https://www.securityweek.com/tarsal-raises-6-million-for-security-data-movement-platform/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 21 March 2024, 14:02
+ Date scraped: 21 March 2024, 15:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Tarsal, which describes itself as a security data movement company, today announced that it has raised $6 million in a seed funding round led by Harpoon Ventures and Mango Capital, with additional investment from Abstract Ventures, Backend Capital, and Y Combinator.**


Founded in 2022, the San Francisco, California-based startup aims to help security teams enhance data management, allowing them to run security analytics on top of the modern data stack.

According to [Tarsal](https://tarsal.co/), its one-click extract, transform and load (ETL) platform provides seamless data ingestion, normalization, and analysis on various platforms, including major data lakes, SIEMs, and XDRs.


Furthermore, the solution supports data movement from multiple sources to any location and can reduce costs by allowing security teams to send data to its most suitable destination.

Tarsal also claims that its platform eliminates extensive in-house engineering by integrating with existing systems, while offering comprehensive visibility for analysts and engineers.

The solution allows customers to keep their SIEMs while migrating analytics to a data lake for increased flexibility and performance, and can scale along with the customer’s data management needs, Tarsal says.

In addition to the seed funding, the startup today announced that Netography co-founder Barrett Lyon is joining Tarsal as chief technology officer (CTO). He will be in charge of the development and expansion of Tarsal’s core ETL product.

“The nature of security today is data, from all directions, and this is a hard problem to solve and a hard problem to scale. On the surface, it may seem benign, but it’s fascinating. With our combined expertise and this new funding, we can expand and strengthen Tarsal’s platform,” Lyon said.


**Related:** [Codezero Raises $3.5 Million for DevOps Security Solution](https://www.securityweek.com/codezero-raises-3-5-million-for-devops-security-solution/)


**Related:** [BotGuard Raises $13 Million to Protect Against Harmful Web Traffic](https://www.securityweek.com/botguard-raises-13-million-to-protect-against-harmful-web-traffic/)


**Related:** [J.P. Morgan Growth Leads $39 Million Investment in Eye Security](https://www.securityweek.com/eye-security-raises-39-million-in-series-b-funding/)


**Related:**[Defense Unicorns Raises $35 Million for National Security Software Solutions](https://www.securityweek.com/defense-unicorns-raises-35-million-for-national-security-software-solutions/)





## Tags:


### Autogenerated tags:

