# El Salvadoran database raises questions of possible political intrigue
## A database listed for sale on a popular hacking forum may raise some political questions for El Salvadorans. On August 16, a listing offered 114GB of files...
## Information:

+ Link: https://www.databreaches.net/el-salvadoran-database-raises-questions-of-possible-political-intrigue/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 21 August 2023, 12:04
+ Date scraped: 11 December 2023, 12:31

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


A database listed for sale on a popular hacking forum may raise some political questions for El Salvadorans.


On August 16, a listing offered 114GB of files with facial photos and 5.1 million records with El Salvadorans’ “full name, dui, date of birth, address, telephone, email and hd photo of the face.”


![](https://www.databreaches.net/wp-content/uploads/elsalvadorr.jpg)*The listing showed facial photos without names. Image: DataBreaches.net*.


DataBreaches was contacted by someone affiliated with the hack and provided with access to the records in a text file. The data, initially described to DataBreaches as a vaccination database, did not appear to have any actual health data, and on inquiry, the contact admitted that the team had assumed the data were vaccination records, but now it was not clear. To add to the confusion, the data had not even been exfiltrated from any government health agency — or any government agency at all, for that matter.


“There was a backup in the cloud of a member of the government,” the contact told DataBreaches. When asked, he said that the member was Alejandro Muyshondt, a former national security advisor. The contact’s team claims they had access to Myshondt’s mega.nz account months ago and downloaded the data then. They never contacted him or the government to attempt to ransom it, however.


“They put him (Muyshondt) in jail a few days ago [for being a double agent and allegedly leaking classified information](https://www.latimes.com/espanol/internacional/articulo/2023-08-10/capturan-a-exasesor-de-bukele-acusado-de-ayudar-a-otrora-mandatario-funes-a-huir-de-el-salvador),” the contact informed DataBreaches. Why Muyshondt would have had this particular dataset and whether it had been shared improperly with anyone prior to this forum listing is unknown to DataBreaches, as is the original source of the dataset.


The El Salvadoran listing is one of two El Salvadoran databases listed on the same hacking forum. The second, and earlier one, is a leak of data involving the El Salvadoran police, which is listed by a different forum user.


Both listings, however, have something in common. Both hacks are the work of the same group of hacktivists known to DataBreaches as “FocaLeaks.”  DataBreaches  [reported on their El Salvadoran police data breach](https://www.databreaches.net/focaleaks-claims-to-have-hacked-el-salvador-police-gained-access-to-records-on-civilians-agents-and-criminal-investigations/) in September of 2021.


In February of 2022, FocaLeaks also announced that they were in the process of doxing all government politicians and were uploading the data to the Internet Archive. The project was announced on Twitter in a non-suspended account:



> 
> Empezamos la jornada con una f1ltr@c10n que nos pasaron que contiene la info de todos y cada uno de los diputados, espero les sirva para sus investigaciones.  
> 
> Parte 1, contacto: focaleaks@tutanota.com
> 
> 
> <https://t.co/eiLBuWDTN3> [#elsalvador](https://twitter.com/hashtag/elsalvador?src=hash&ref_src=twsrc%5Etfw) [#nuevasideas](https://twitter.com/hashtag/nuevasideas?src=hash&ref_src=twsrc%5Etfw) [#sv](https://twitter.com/hashtag/sv?src=hash&ref_src=twsrc%5Etfw) [#politica](https://twitter.com/hashtag/politica?src=hash&ref_src=twsrc%5Etfw) [#nayib](https://twitter.com/hashtag/nayib?src=hash&ref_src=twsrc%5Etfw) [#sivar](https://twitter.com/hashtag/sivar?src=hash&ref_src=twsrc%5Etfw) [pic.twitter.com/fyAykgQtg9](https://t.co/fyAykgQtg9)
> 
> 
> — FocaLeaks (@foca\_leaks) [February 28, 2022](https://twitter.com/foca_leaks/status/1498086127953395712?ref_src=twsrc%5Etfw)
> 
> 


The newest listing is the first time DataBreaches has seen FocaLeaks try to sell data instead of just leaking it.


Inquiries to the country’s health agency went unanswered, and it is not clear to whom further inquiries might even be addressed at this point as the security advisor is detained.


So why was the president’s National Security Advisor in possession of this data set and why had it been uploaded to Mega.nz? Was there any connection to any of the alleged wrongdoing by the national security advisor?  DataBreaches will update this post if more information becomes available.





## Tags:
***email-adresses***: focaleaks@tutanota.com
***urls***: https://t.co/eiLBuWDTN3

### Autogenerated tags:
databreaches muyshondt focaleaks
