# Infisical Snags $2.8M Seed Funding for Secrets Sprawl Security Tech
## Infisical banks $2.8 million in seed funding as investors continue to bet on companies in the software supply chain security space.
## Information:

+ Link: https://www.securityweek.com/infisical-snags-2-8m-seed-funding-for-secrets-sprawl-security-tech/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 05 July 2023, 15:55
+ Date scraped: 05 July 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Infisical, a San Francisco startup working on open-source technology to help organizations manage secrets sprawl, has banked $2.8 million in seed funding as investors continue to bet on early stage companies in the supply chain security space.**


Infisical’s seed round was led by Gradient Ventures, the Google-owned venture capital outfit.  The company said it also took on equity investments from Y Combinator, TwentyTwo VC, and a prominent list of prominent tech executives.

The Silicon Valley startup is positioning itself as an open-source secrets management platform that helps organizations deal with the vexing problem of valuable corporate secrets  — API keys, usernames and passwords, and security certificates — publicly exposed in corporate repositories.

The compromise of leaked secrets has been at the center of multiple supply-chain security compromises and [security experts warn that secrets sprawl](https://www.securityweek.com/secrets-sprawl-haunts-software-supply-chain-security/) exists everywhere and is growing at alarming rates.


Infisical joins a cadre of funded startups that include GitGuardian ([$44 million raised](https://www.securityweek.com/gitguardian-raises-44-million-create-code-security-platform/)), Entro ([$6 million](https://www.securityweek.com/entro-raises-6m-to-tackle-secrets-sprawl/)) and Akeyless ([$65 million invested](https://www.securityweek.com/akeyless-raises-65-million-secrets-management-tech/)) scrambling to build technology as investors bet on the growth of multi-cloud deployments and modern DevOps processes driving a massive need for tools to help businesses manage their most sensitive secrets (e.g. credentials, certificates, and keys).


Infisical claims it is one of the fastest-growing open source security projects on GitHub, processing more than 160 million secrets per month for startups, large corporations, and governments.

The company said the new capital would be used to scale demand and  double-down on existing and new product verticals.


**Related:** [HashiCorp Buys BluBracket for Secrets Scanning Tech](https://www.securityweek.com/hashicorp-buys-blubracket-for-secrets-scanning-tech/)


**Related:** [Akeyless Launches SaaS-based External Secrets Manager](https://www.securityweek.com/akeyless-launches-saas-based-external-secrets-manager/)


**Related:** [Entro Raises $6M to Tackle Secrets Sprawl](https://www.securityweek.com/entro-raises-6m-to-tackle-secrets-sprawl/)


**Related:** [‘Secrets Sprawl’ Haunts Software Supply Chain Security](https://www.securityweek.com/secrets-sprawl-haunts-software-supply-chain-security/)





## Tags:


### Autogenerated tags:
infisical
